@import '../../Constants/Colors.scss';

h1 {
    margin: 10px 0;
    text-align: left;
    width: 100%;
    color: $color-dark-gray;
    font-size: 120%;
    font-weight: lighter;
    font-family: "Roboto", sans-serif;
  }